﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us" dir="rtl">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) حقوق النشر لشركة 2005"/>
<meta name="DC.rights.owner" content="(C) حقوق النشر لشركة 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="מידע בטיחות"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="ar-eg"/>
<link rel="stylesheet" type="text/css" href="../css/commonrtl.css"/>
<link rel="stylesheet" type="text/css" href="../css/my_rtl.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>מידע בטיחות</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">מידע בטיחות</h2></div>
<p>מסמך זה מכיל מידע חשוב על הפעלה בטוחה של התקני תקשורת ניידים. חלק מהמידע עשוי שלא להתאים להתקן שברשותך.</p>
<p>קרא בקפידה את הוראות הבטיחות לפני שימוש בהתקן שברשותך, וזאת כדי להבטיח הפעלה תקינה ובטוחה וללמוד כיצד להשליך את ההתקן באופן אחראי בתום השימוש.</p>
<div class="section"><h2 class="sectiontitle">התקן אלקטרוני</h2><p>אל תשתמש בהתקן במקום שבו השימוש בו אסור. אל תשתמש בהתקן כאשר שימוש כזה יוצר סכנה או מפריע לתפקודם של התקנים אלקטרוניים אחרים.</p>
</div>
<div class="section"><h2 class="sectiontitle">הפרעות למכשור רפואי</h2><ul>
<li>הקפד למלא את כללים והתקנות המונהגים בבתי חולים ובמתקנים רפואיים אחרים. אל תשתמש בהתקן במקום שהשימוש בו אסור.</li>
<li>התקנים אלחוטיים מסוימים עלולים להשפיע על הביצועים של עזרי שמע או קוצבי לב. לקבלת מידע נוסף, התייעץ עם ספק השירות שלך.</li>
<li>היצרנים של קוצבי לב ממליצים לשמור על מרחק של 15 ס"מ בין ההתקן וקוצב הלב, כדי למנוע הפרעה אפשרית בתפקוד קוצב הלב. אם אתה משתמש בקוצב לב, החזק את ההתקן בצד הגוף הנגדי לקוצב ואל תישא אותו בכיס קדמי.</li>
<li>ההתקן אינו מכשיר רפואי. יישומים הקשורים לבריאות לא נועדו לחזות, לאבחן או לטפל במצבים רפואיים.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">הנחיות לשמיעה</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> כדי למנוע נזקי שמיעה אפשריים, מומלץ להימנע מהאזנה בעוצמת שמע גבוהה לתקופות ארוכות.</li>
<li>שימוש באוזניות בעוצמת שמע גבוהה עלול להזיק לשמיעתך. כדי להפחית את הסכנה, הנמך את עוצמת השמע באוזניות לרמה נוחה.</li>
<li>חשיפה לעוצמת שמע גבוהה תוך כדי נהיגה עלולה להביא לאיבוד הריכוז ולהגדלת סכנת התאונה.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">אזורי אחסון של חומרים דליקים וחומרי נפץ</h2><ul>
<li>אל תשתמש בהתקן באזור האחסון של חומרים דליקים וחומרי נפץ (לדוגמה, תחנת דלק, מחסן שמן או מפעל כימי). שימוש בהתקן בסביבות אלו מגדיל את הסיכון לפיצוץ או לדליקה.</li>
<li>כבה את ההתקן כאשר אתה בסביבה שעלולה להיות נפיצה. אל תסיר את הסוללה, שכן הדבר מהווה סיכון לדליקה. בנוסף, הקפד למלא אחר ההוראות המצוינות בשלטי טקסט או סמלים.</li>
<li>אל תאחסן את ההתקן ואל תוביל אותו במכולות שיש בהן נוזלים דליקים, גזים או חומרי נפץ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">בטיחות תחבורה</h2><ul>
<li>בעת השימוש בהתקן, הקפד למלא את החוקים והתקנות המקומיים. כדי לצמצם את סכנת התאונות, אל תשתמש בהתקן האלחוטי תוך כדי נהיגה.</li>
<li>התרכז בנהיגה. העדיפות העליונה שלך - בטיחות הנסיעה.</li>
<li>אל תחזיק בהתקן תוך כדי נהיגה. השתמש באבזרים המאפשרים שימוש ללא ידיים.</li>
<li>אם אתה חייב להוציא שיחה או לקבל אחת, רד מהכביש והחנה תחילה את הרכב בצד הדרך.</li>
<li>אותות בתדר רדיו (RF) עלולים להשפיע על המערכות האלקטרוניות של רכבים ממונעים. לקבלת מידע נוסף, פנה להתייעצות עם יצרן הרכב.</li>
<li>אל תניח את ההתקן מעל כרית האוויר או באזור הפריסה של כרית האוויר ברכב מנועי. דבר זה עלול לפגוע בך כתוצאה מהכוח החזק שמופעל כשכרית האוויר מתנפחת.</li>
<li>בעת טיסה בכלי טיס, או מיד לפני העלייה למטוס, השתמש בהתקן לפי ההנחיות הנתונות בלבד. שימוש בהתקנים אלחוטיים במטוס עלול להפריע לרשתות אלחוטיות או להוות סיכון לתפעול המטוס או שהוא אינו חוקי.</li>
<li>אל תשתמש באוזניות בעת רכיבה על אופניים, ריצה או הליכה, שכן הדבר עלול להסיח את תשומת לבך ולגרום לתאונת דרכים.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">סביבה תפעולית</h2><ul>
<li>למניעת נזק לחלקי ההתקן או למעגלים הפנימיים, אל תשתמש בו בסביבות עם אבק, עשן, לחות או לכלוך, או בקרבת שדות מגנטיים.</li>
<li>להגנה על ההתקן שלך מפני סכנה אפשרית כתוצאה מברקים, אל תשתמש בו במהלך סופות ברקים.</li>
<li>החזק את ההתקן ואת אביזריו במקום קריר המאוורר היטב, הרחק מקרינת שמש ישירה. אל תסגור את ההתקן ואל תכסה אותו במגבות או דברים אחרים. אל תניח את ההתקן במכל אטום שאינו מפזר חום כגון קופסה או תיק.</li>
<li>התקן זה והמטען שלו עומדים בתקני בטיחות העוסקים בטמפרטורת משטח. ההתקן עשוי להתחמם, זוהי תופעה רגילה. חשיפת העור למשטח חם למשך פרק זמן ארוך עלולה לגרום אי-נוחות או תסמיני כוויות בטמפרטורה נמוכה (כמו נקודות אדומות או שינוי צבע). היזהר אם אתה סובל מפגיעה ביכולת לחוש חום. לאחר שימוש רציף או טעינת ההתקן למשך פרק זמן ארוך, הימנע ממגע בהתקן או במטען. לדוגמה, אל תניח את ההתקן מתחת לגופך או מתחת לשמיכה או כרית במהלך הטעינה.</li>
<li>אל תחשוף את ההתקן לקרינה ישירה של השמש (כמו למשל על לוח המחוונים של רכב) לתקופות ארוכות.</li>
<li>כדי להגן על ההתקן או על אביזריו מדלקה או הלם חשמלי, הימנע מחשיפה לגשם או לחות.</li>
<li>החזק את ההתקן רחוק ממקורות חום ואש כגון, תנורי חימום ביתיים, תנורי מיקרוגל, תנורי בישול, מחממי מים, מקרן חום או נרות.</li>
<li>אל תניח עצמים מתכתיים חדים כגון, סיכות ליד אוזנייה או רמקול. האוזנייה עלולה למשוך את העצמים האלה וכך לפגוע במשתמש.</li>
<li>אל תשתמש במבזק המצלמה שבהתקן ישירות לעיני אנשים או חיות מחמד. שימוש כזה עלול להביא לאבדן זמני של הראייה או לגרום נזק לעיניים.</li>
<li>בעת ביצוע פעולות שחוזרות על עצמן (לדוגמה, בעת משחק), ייתכן שתחוש אי-נוחות מסוימת בידיים, בזרועות, בפרקי כף היד, בכתפיים, בצוואר או בחלקי גוף אחרים. במידה ותחוש אי-נוחות כלשהי, הפסק את השימוש ופנה לייעוץ רפואי.</li>
<li>אל תבהה במסך בסביבה חשוכה או לא יציבה. למניעת מאמץ לעיניים, אל תתקרב יותר מדי אל המסך ואל תבהה במסך לפרקי זמן ארוכים. במידה ותחוש אי-נוחות כלשהי, הפסק את השימוש ופנה לייעוץ רפואי.</li>
<li>ייתכן ותחוש תגובה אלרגית של העור, או אי-נוחות אחרת, אם אתה אלרגי לצבע, למתכת או לחומרים אחרים שמהם עשוי ההתקן. במקרה זה, הפסק את השימוש ופנה לקבלת ייעוץ רפואי.</li>
<li>אל תכרוך כבלים סביב גופך או סביב חפצים בקרבתך. שים לב לסביבה בעת הליכה או תנועה כדי למנוע פציעה שלך או של אחרים.</li>
<li>שים לב לסביבה בעת הכנסת ההתקן לכיס, הצמדתו לחגורה או לרצועה על היד, כדי לוודא שאינך נפצע או גורם נזק להתקן.</li>
<li>אל תניח לילדים או חיות מחמד לנשוך או למצוץ את ההתקן או אביזריו. דבר זה עלול לגרום נזק או פיצוץ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">בטיחות ילדים</h2><ul>
<li>עליך לנקוט בכל אמצעי הזהירות הנאותים לשמירה על הבטיחות של ילדים. מתן היתר לילדים לשחק בהתקן או באביזריו עלול להיות מסוכן. ההתקן כולל חלקים נתיקים שמהווים סיכון לחנק. הרחק מילדים.</li>
<li>ההתקן ואביזריו לא נועדו לשימושם של ילדים. ילדים יכולים להשתמש בהתקן רק תחת פיקוח של מבוגר.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">אביזרים</h2><ul>
<li>שימוש במתאם מתח, מטען או סוללה לא מאושרים או לא מתאימים עלול לגרום נזק להתקן, לקצר את חייו או לגרום לדליקה, פיצוץ או סכנות אחרות.</li>
<li>השתמש אך ורק באביזרים שאושרו לשימוש עם דגם זה על ידי יצרן ההתקן. שימוש באביזרים מסוגים אחרים עלול להביא לביטול האחריות, להוות הפרה של תקנות וחוקים מקומיים ולגרור סיכונים אחרים. אנא פנה למשווק שלך כדי לקבל מידע על הזמינות של אביזרים מאושרים באזור מגוריך.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">בטיחות המטען</h2><ul>
<li>בעת טעינת ההתקן, ודא שמתאם המתח מחובר לשקע בקרבת ההתקן ושהוא נגיש בקלות.</li>
<li>הוצא את המטען משקע החשמל ומהשקע בהתקן כאשר אינו בשימוש.</li>
<li>אל תפיל את המטען ואל תפעיל עליו לחץ.</li>
<li>אל תכופף את כבל ה-USB שוב ושוב או במידה מוגזמת במקום אחד. הכנס את כבל ה-USB במיקום הנכון.</li>
<li>אל תכניס את כבל ה-USB בזווית ואל תכופף או תנתק את מחבר ה-USB שבקצה הכבל. יש לבדוק באופן סדיר את כבל ה-USB והמחבר שלו. הפסק להשתמש בכבל מיד אם מתגלים סימני נזק כלשהם.</li>
<li>הרחק את חיבור הטעינה מנוזלים, אבק, אבקות, לכלוך וחומרים מוליכים אחרים כלשהם למניעת קצר חשמלי, שעלול לגרום קורוזיה, שינוי צבע, המסה, שריפה ונזקים אחרים להתקן, ואף להצית אש.</li>
<li>אם התקע, המארז או או הכבל של המטען ניזוקו, הפסק את השימוש מיד. המשך שימוש עלול לגרום להתחשמלות או לדליקה.</li>
<li>אל תיגע בכבל החשמל בידיים רטובות ואל תמשוך בכבל כדי להוציא את המטען מהשקע.</li>
<li>אל תיגע בהתקן או במטען בידיים רטובות. דבר זה עלול לגרום קצרים, תקלות או הלם חשמלי.</li>
<li>אם המטען נחשף למים, לנוזלים אחרים או ללחות חריגה, הבא אותו לבדיקה במרכז שירות מורשה של Huawei.</li>
<li>בדוק כדי לוודא שהמטען עומד בדרישות סעיף 2.5 של תקן ‎IEC60950-1/EN60950-1/UL60950-1‏ ושנבחן ואושר על פי תקנים לאומיים או מקומיים.</li>
<li>חבר את ההתקן אך ורק למוצרים שמופיע עליהם סמליל של ‎USB-IF‏ או שהשלימו תוכנית לעמידה בדרישות USB-IF.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">בטיחות הסוללה</h2><ul>
<li>אל תחבר את הקטבים של הסוללה במוליכים, כגון מפתחות, תכשיטים או חומרים מתכתיים אחרים. דבר זה עלול לקצר את הסוללה ולגרום מפגעים או כוויות.</li>
<li>החזק את הסוללה רחוק מחום קיצוני וקרינת שמש ישירה. אל תניח את הסוללה על התקני חימום כגון, תנורי מיקרוגל, תנורי בישול או רדיאטורים. סוללות עלולות להתפוצץ כתוצאה מחמום יתר.</li>
<li>אל תנסה לשנות או לתקן את הסוללה, להכניס לתוכה עצמים זרים, או להטביע או לחשוף אותה למים או נוזלים אחרים. דבר זה עלול לגרום דלקה, פיצוץ או סיכונים אחרים.</li>
<li>אם הסוללה דולפת, בדוק כדי לוודא שהאלקטרוליט הדולף לא יבוא במגע עם העור או העיניים. אם האלקטרוליט נוגע בעור או מתיז לעיניים, שטוף מייד את המקום במים נקיים והתייעץ עם רופא.</li>
<li>במקרה של עיוותים של הסוללה, שינוי צבע, או חימום יתר בעת טעינה או בעת אחסון, או אם זמן ההמתנה של ההתקן מתקצר משמעותית, ייתכן שנגרם נזק לסוללה. המשך השימוש עלול להוביל לדליפה מהסוללה, דליקה או פיצוץ.</li>
<li>אל תשליך סוללות לאש, הן עלולות להתפוצץ. גם סוללות שניזוקו עלולות להתפוצץ.</li>
<li>השלך את הסוללות לאשפה על פי הכללים המקומיים. שימוש לא נכון בסוללה עלול לגרום דלקה, פיצוץ או סיכונים אחרים.</li>
<li>אל תניח לילדים או חיות מחמד לנשוך או למצוץ סוללה. דבר זה עלול לגרום נזק או פיצוץ.</li>
<li>אל תרסק או תנקב את הסוללה ואל תפעיל עליה לחץ חיצוני גבוה. דבר זה עלול להוביל לקצר או התחממות יתר.</li>
<li>החלפת הסוללה בדגם שאינו מתאים עלולה לגרום לפיצוץ.</li>
<li>ההתקן מצויד בסוללה מובנית. אל תנסה להחליף את הסוללה בעצמך. התקנה לקויה עלולה לגרור תקלות בתפקוד התקין של ההתקן או לגרום נזק לסוללה. לשמירה על בטיחותך האישית וכדי להבטיח תפקוד תקין של ההתקן, אנו ממליצים בתוקף לפנות למרכז שירות מורשה של Huawei לביצוע ההחלפה.</li>
<li>השתמש בסוללה עם מערכת טעינה מתאימה בלבד. החלף את הסוללה בסוללה מתאימה בלבד. שימוש בסוללה או במטען שאינם תואמים לתקן עלול להוביל לדליקה, פיצוץ, דליפה או סיכונים אחרים.</li>
<li>אין לפרק את הסוללה, לפתוח, לרסק, לכופף, לעוות, לנקב או לקרוע אותה. פעולות אלו עלולות לגרום לדליפה של האלקטרוליט, לחימום יתר, לדלקה או פיצוץ.</li>
<li>אל תלחים את הקטבים של הסוללה ואל תפרק אותה. דברים אלה עלולים לגרום לדליפה של האלקטרוליט, לחימום יתר, לדלקה או פיצוץ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ניקיון ותחזוקה</h2><ul>
<li>שמור על היובש של ההתקן ואביזריו. אל תנסה לייבש אותו בעזרת מקור חום חיצוני כגון, תנור מיקרוגל או מייבש שיער.</li>
<li>טעינת ההתקן למשך זמן ארוך מדי או השארת הסוללה ללא שימוש לפרק זמן ארוך עלולים לקצר את אורך חיי הסוללה ולפגוע בביצועים.</li>
<li>אל תחשוף את ההתקן או אביזריו לחום או לקור קיצוניים. סביבות כאלה עלולות להפריע לתפקוד הנאות ולגרום לדלקה או פיצוץ.</li>
<li>הימנע מהתנגשויות שעלולות להוביל לתקלות בהתקן, לחימום יתר, לדלקה או פיצוץ.</li>
<li>לפני הניקוי של ההתקן או לפני ביצוע פעילות תחזוקה, הפסק את השימוש במוצר, עצור את כל היישומים ונתק את כל הכבלים שמחוברים אליו.</li>
<li>אין להשתמש בתכשירי ניקוי כימיים, באבקה או בחומרי ניקוי אחרים (כגון, אלכוהול או בנזין) לניקוי ההתקן או אביזריו. חומרים אלה עלולים לגרום נזק לחלקים או לקדם סיכון לדלקה. השתמש במטלית נקיה, רכה ויבשה לניקוי ההתקן ואביזריו.</li>
<li>אל תשאיר כרטיסים עם פס מגנטי (כמו למשל כרטיסים בנקאיים) במגע עם ההתקן למשך זמן ארוך מכיוון שהשדה המגנטי של ההתקן עלול לגרום נזק לפס המגנטי.</li>
<li>אל תפרק או תרכיב מחדש את ההתקן ואביזריו. פעולה זו מבטלת את האחריות ומשחררת את היצרן מהחבות לתיקון נזק. במקרה של נזק, פנה למרכז שירות מורשה של Huawei לסיוע ותיקון.</li>
<li>אם ההתקן ניזוק כתוצאה מפגיעה בחפץ קשיח או מכה חזקה, אל תיגע ואל תנסה להסיר את החלקים השבורים. הפסק מיד להשתמש בהתקן ופנה למרכז שירות מורשה של Huawei.</li>
<li>היזהר בעת הכנסת כרטיס SIM, כרטיס זיכרון או כבל נתונים כדי לוודא שאתה מכניס אותם למקום הנכון. אין לנתק את כבל הנתונים בעת העברת נתונים, הדבר עלול לגרום לאובדן נתונים או לנזק להתקן ולאביזרים שלו.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">חיבור רשת</h2><p>תכונות מסוימות עשויות להיות קשורות לסוג הרשת המחוברת. ודא את חיבור הרשת המקומי לפני השימוש.</p>
</div>
<div class="section"><h2 class="sectiontitle">שיחות חרום</h2><p>הזמינות של שיחות חירום כפופה לאיכות הרשת הסלולארית, למדיניות ספק השירות ולחוקים ולתקנות המקומיים. לעולם אל תסמוך בלעדית על ההתקן שלך לקיום תקשורת קריטית כגון, מצבי חירום רפואיים. עליך לדאוג לאמצעי חלופי ליצירת קשר עם שירותי חירום לפני צאתך לאזורים שבהם אין אות רשת או אזורים שבהם הקליטה חלשה.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>רלוונטי למכשירים עם תכונת התקשרות.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">הגנת הסביבה</h2><ul>
<li>אין להשליך את ההתקן והאביזרים הנלווים שלו (אם נכללים) לדוגמה, מתאם חשמל, אוזניות וסוללה) והסוללות לפחי האשפה הביתית.</li>
<li>השלכת ההתקן ואביזריו לאשפה כפופה לתקנות המקומיות. תן את תמיכתך לאיסוף נאות ולמחזור.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">אבטחת מידע ונתונים אישיים</h2><p>השימוש בתכונות או באפליקציות צד שלישי מסוימות בהתקן שלך עלול לגרום לאובדן נתונים ופרטים אישיים או לחשיפת מידע זה לאחרים. נקוט באמצעים הבאים כדי לעזור להגן על הפרטים האישיים שלך:</p>
<ul>
<li>הנח את ההתקן במקום בטוח כדי למנוע שימוש לא מורשה.</li>
<li>הגדר נעילת מסך וצור סיסמה או תבנית שחרור נעילה.</li>
<li>אחת לתקופה מוגדרת, הקפד לגבות את המידע האישי המוחזק בכרטיס ה-SIM או בכרטיס זיכרון או המאוחסן בזיכרון הפנימי של ההתקן. אם אתה מחליף מכשיר, הקפד להעביר או למחוק את כל המידע האישי מהמכשיר הישן.</li>
<li>אל תפתח הודעות או דוא"ל מגורמים לא מוכרים כדי למנוע הדבקת ההתקן בווירוס.</li>
<li>בעת שימוש בהתקן לגלישה באינטרנט, אל תבקר באתרים שעלולים להוות סיכון אבטחתי כדי למנוע גניבה של הפרטים האישיים שלך.</li>
<li>אם אתה משתמש בשירותים כמו נקודה חמה ניידת של Wi-Fi או Bluetooth, הגדר סיסמאות עבור השירותים האלה למניעת גישה לא מורשית. כבה את השירותים האלה כאשר אינם בשימוש.</li>
<li>התקן את תוכנת האבטחה של ההתקן ובצע סריקות קבועות לאיתור וירוסים.</li>
<li>הקפד לקבל יישומים של צד שלישי ממקור לגיטימי בלבד. יש לסרוק יישומים של צד שלישי שהורדו כדי לוודא שהם נקיים מווירוסים.</li>
<li>התקן תוכנות אבטחה או טלאים המופצים על ידי Huawei או על ידי ספקי יישומים מורשים של צד שלישי.</li>
<li>שימוש בתוכנה לא מורשית של צד שלישי לצורך עדכון ההתקן עלול להזיק להתקן או לחשוף מידע אישי שלך. מומלץ לבצע את העדכון באמצעות תכונת העדכון המקוון של ההתקן או להוריד חבילת עדכון רשמית עבור דגם ההתקן שברשותך מ-Huawei.</li>
<li>יישומים מסוימים דורשים ומשדרים נתוני מיקום. כתוצאה מכך, נתוני המיקום שלך עלולים להיחשף לצד שלישי.</li>
<li>חלק מספקי היישומים של צד שלישי עשויים לאסוף פרטי זיהוי ואבחון על ההתקן שלך כדי לשפר את המוצרים והשירותים שלהם.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">מידע על סילוק ומיחזור</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>סמל פח אשפה עם X על המוצר, הסוללה, התיעוד או האריזה מזכיר לך שיש לפנות את כל המוצרים האלקטרוניים והסוללות לנקודות איסוף פסולת נפרדות בסיום חיי המוצר. אין להשליך מוצרים אלה עם האשפה הביתית הרגילה. באחריות המשתמש להשליך את הציוד בנקודת איסוף מתאימה למיחזור נפרד של פסולת ציוד חשמלי ואלקטרוני (WEEE) וכן את הסוללות בהתאם לתקנות המקומיות.</p>
<p>איסוף ומיחזור נאותים של הציוד עוזרים להבטיח שפסולת חשמלית ואלקטרונית (EEE) תמוחזר באופן שמשמר חומרים בעלי ערך ומגן על בריאות האדם ועל הסביבה. טיפול לא ראוי, שבר בשוגג, נזקים ו/או מיחזור לא ראוי בסוף חיי המוצר עלולים להזיק לבריאות ולסביבה. למידע נוסף על אתרים ועל הנהלים לפינוי פסולת אלקטרונית, פנה לרשויות המקומיות, לסוכן שממנו רכשת את המוצר או לשירותי פינוי האשפה המקומיים, או בקר באתר <span class="ltr"><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">צמצום חומרים מסוכנים</h2><p>התקן זה וכל האביזרים החשמליים עומדים בחוקים המקומיים המתאימים בנוגע להגבלת השימוש בחומרים מסוכנים מסוימים בציוד חשמלי ואלקטרוני, כגון EU REACH, RoHS ותקנות בנוגע לסוללות (היכן שאלו נכללות), וכד'. להצהרות תאימות ביחס ל-REACH ו-RoHS, בקר באתר שלנו בכתובת <span class="ltr"><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">הבהרות משפטיות</h2></div>
<div class="section"><p>אין לשכפל או להעביר חלק כלשהו מהמדריך למשתמש הזה בכל צורה או בכל דרך שהיא מבלי לקבל אישור מראש ובכתב מ-Huawei.</p>
<p>המוצר המתואר במדריך למשתמש הזה עשוי לכלול תוכנה מוגנת בזכויות יוצרים של Huawei ושל מעניקי רישיונות אחרים. הלקוחות לא יעתיקו, יפיצו, ישנו, ישחזרו, יפרקו, יפענחו, יוציאו, יקצו, יבצעו שחזור הנדסי, ישכירו, ימחו או יעניקו רישיון משנה בתוכנה האמורה, אלא אם מגבלות אלה אסורות על פי החוקים התקפים, או שפעולות אלה מאושרות על ידי בעלי זכויות היוצרים הרלוונטיים.</p>
</div>
<div class="section"><h2 class="sectiontitle">סימנים מסחריים והיתרים</h2><p>סימנים רשומים אחרים וכן שמות מוצרים, שירותים וחברות הנזכרים עשויים להיות קניינם של בעליהם המתאימים.</p>
</div>
<div class="section"><h2 class="sectiontitle">הבהרה</h2><p>כמה תכונות של המוצר ושל אביזריו המתוארים כאן נסמכים על התוכנה המותקנת ועל היכולות וההגדרות של רשתות תקשורת מקומיות ולכן ייתכן שלא ישופעלו או שיהיו מוגבלים על ידי מפעילי רשתות מקומיים או ספקים של שירותי רשת.</p>
<p>לכן, התיאורים שמובאים כאן אינם מתאימים בהכרח למוצר ולאביזרים שרכשת.</p>
<p>Huawei, שומרת לעצמה את הזכות להחליף או לשנות כל מידע או מפרט הכלולים במדריך זה ללא התראה מוקדמת וללא כל התחיבות.</p>
</div>
<div class="section"><h2 class="sectiontitle">הצהרת תוכנה של צד שלישי</h2><p>Huawei איננה הבעלים של הקניין הרוחני שבא לביטוי בתוכנה וביישומים של צד שלישי המסופקים יחד עם מוצר זה. לכן, Huawei לא מספקת אחריות מסוג כלשהו לתוכנה וליישומים של צד שלישי. Huawei גם אינה מספקת תמיכה ללקוחות המשתמשים בתוכנה וביישומים של צד שלישי ולא תהיה אחראית או מחויבת לתפקודים או לביצועים של תוכנה ויישומים של צד שלישי.</p>
<p>ייתכנו גם הפרעות והפסקות בשירות של תוכנה ויישומים של צד שלישי ו-Huawei‏ אינה ערבה לזמינות של תוכן או שירות כלשהו. ספקי שירות צד-שלישי מספקים תוכן ושירותים באמצעות רשת התקשורת או כלי תמסורת הנמצאים מחוץ לטווח הבקרה של Huawei. במידה הרבה ביותר האפשרית על פי החוק הנוהג, מוצהר במפורש ש-Huawei לא תפצה ולא תהיה עליה חבות בגין שירותים המסופקים על ידי ספקי שירות מצד שלישי, או בגין הפרעה או הפסקה בהספקת תוכן או שירות של צד שלישי.</p>
<p>Huawei לא תהיה אחראית לחוקיות, לאיכות או לכל היבט אחר של תוכנה המותקנת במוצר או לעבודות כלשהן של צד שלישי המועלות או מורדות, לרבות, אך ללא הגבלה, טקסט, תמונות, וידיאו או תוכנה וכד'. הלקוחות נוטלים על עצמם את הסיכון לכל השפעה בודדת או לכולן, לרבות אי-תאימות בין התוכנה והמוצר, שהיא תוצאה של התקנת תוכנה או העלאה או הורדה של עבודות צד שלישי.</p>
<p>מוצר זה מבוסס על מצע Android בקוד פתוח. Huawei הכניסה במצע את השינויים המתחייבים. מסיבה זו, ייתכן שהמוצר לא תומך בכל התפקודים הנתמכים במצע Android תקני או שתימצא אי-תאימות שלו לתוכנה של צד שלישי. Huawei לא מספקת אחריות כלשהי או הצהרה מייצגת כלשהי לגבי תאימות כאמור ומחריגה במפורש כל חבות הכרוכה בעניינים אלה.</p>
</div>
<div class="section"><h2 class="sectiontitle">כתב מיאון</h2><p>כל התוכן במדריך הזה מסופק "כמות שהוא". אלא אם הדבר נדרש על פי חוק, לא ניתנת כל אחריות מכל סוג שהוא, במפורש או מכללא, בנוגע לדיוקו, אמינות ותוכנו של המדריך למשתמש הזה, לרבות אך ללא הגבלה, אחריות משתמעת לגבי סחירות והתאמה לתכלית מסוימת.</p>
<p>במידה המרבית המותרת על פי החוק הישים, Huawei לא תהיה אחראית בשום מקרה לנזקים מיוחדים, מקריים, עקיפים או תוצאתיים כלשהם, או לאובדן של רווחים, עסקים, הכנסות, נתונים, מוניטין או חסכונות צפויים ללא התחשבות אם הפסדים כאמור ניתנים לניבוי או לא.</p>
<p>ההתחייבות המרבית (מגבלה זו לא תחול על מחויבות בגין פגיעה אישית במידה שהחוק הישים אוסר על מגבלה כזו) של Huawei הנובעת משימוש במוצר המתואר במדריך למשתמש הזה תהיה מוגבלת לסכום ששילם הלקוח עבור רכישת המוצר.</p>
</div>
<div class="section"><h2 class="sectiontitle">תקנות ייבוא וייצוא</h2><p>לקוחות חייבים לציית לכל החוקים והתקנות החלים על ייבוא וייצוא ובאחריותם לקבל את כל ההיתרים והרישיונות הממשלתיים הנחוצים כדי לייצא, לייצא-מחדש, או לייבא את המוצר הנזכר במדריך זה כולל התוכנה והנתונים הטכניים הכלולים בו.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
